# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.youtube
Class YtDerived.Value

    java.lang.Object
      com.google.gdata.data.youtube.YtDerived.Value

Enclosing class:
  YtDerived

    public static final class YtDerived.Value

extends java.lang.Object

Value is how the track was derived.

Field Summary
`static java.lang.String` `AUTO_SYNC` AutoSync derived caption track.
`static java.lang.String` `SPEECH_RECOGNITION` SpeechRecognition derived caption track.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AUTO_SYNC

    public static final java.lang.String AUTO_SYNC

  AutoSync derived caption track.

  See Also:
    Constant Field Values

### SPEECH_RECOGNITION

    public static final java.lang.String SPEECH_RECOGNITION

  SpeechRecognition derived caption track.

  See Also:
    Constant Field Values